# OgreStreamSerialiser.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreDataStream.h"`

Go to the source code of this file.

## Classes

class | Ogre::StreamSerialiser
| Utility class providing helper methods for reading / writing structured data held in a DataStream. More...
struct | Ogre::StreamSerialiser::Chunk
| Definition of a chunk of data in a file. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09